package intrinsic.flash.events;

public class IMEEvent extends intrinsic.flash.events.TextEvent {

	/** Accessors */

	/** Variables */

	/** Constants */
	public static final String IME_COMPOSITION = "ime_composition";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public IMEEvent() {
}

public IMEEvent(String arg0) {
}

public IMEEvent(String arg0, boolean arg1) {
}

public IMEEvent(String arg0, boolean arg1, boolean arg2) {
}

public IMEEvent(String arg0, boolean arg1, boolean arg2, String arg3) {
}


/** Static Methods */

/** Methods */
public native String toString();
public native Object clone();

}
